/* your styles go here */
body{
	background:#fffddc; 
}
#slider-no-margin{
	margin-bottom: 0px;
}
.owl-item img {
    border: 10px solid #3b2416;
    /* color: black; */
}
.section-cta a, #news-link{
	background: #f34c22;
	display: block;
	padding: 5px;
	color: #fff;
	font-size: 16px;
	text-align: center;
}
.section-cta a:hover, #news-link:hover{
	text-decoration: none;
	background: #3B2416;
}
#footer{
	background-image: url('img/lollipop-line.gif');
	background-position: bottom;
	background-repeat: repeat-x;
}
.breadcrumb li a {
	color: #fff;
}
.cat_description {
    padding: 10px;
    background: #bfb494;
}
#mc_embed_signup h2{
	margin: 0!important;
}
#mc_embed_signup .mc-field-group{
	padding-bottom:2px!important;
}
.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #2b170b;
    border-color: #f04d24;
}
.btn-primary {
    color: #fff;
    background-color: #f14b23;
    border-color: #3b2416;
}
.yamm .yamm-content {
    padding: 10px;
    background: #fffddc;
}
.panel.sidebar-menu ul.nav ul li a{
    color: #3b2416;
}
.panel.sidebar-menu ul.nav ul li a:hover, .panel.sidebar-menu ul.nav ul li a:focus {
    background-color: #3b2416;
    color: #fff;
}
@media screen and (min-width: 760px) {
	#slider-no-margin {
		border-top: 2px solid #3b2416;
	}
}